@charset "UTF-8";
@media only screen and (max-width: 1020px) {
  .mincho {
    font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "MS PMincho" serif;
  }
  .sp_none {
    display: none !important;
  }
  .pc_none {
    display: block;
  }
  .sp_mt20 {
    margin-top: 20px;
  }
  .fixed {
    padding-top: 0px;
    position: static;
  }
  .catalog {
    width: 100%;
    background: #F0F2EF;
    padding: 60px 0px;
  }
  .catalog .main {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
  }
  .catalog .main .pic {
    margin-bottom: 30px;
    text-align: center;
  }
  .catalog .main .box {
    width: 100%;
  }
  .catalog .main .content {
    background: #FFF;
    padding: 40px;
    width: 100%;
    box-sizing: border-box;
    font-family: Arial,sans-serif;
    min-height: auto;
    height: auto;
  }
  .catalog .main .content .txt {
    line-height: 1.5;
    font-size: 124%;
    margin-bottom: 40px;
  }
  .catalog .main .content .download {
    border: 1px solid #DDDDDD;
    padding: 30px;
    box-sizing: border-box;
    margin-bottom: 30px;
  }
  .catalog .main .content .download:last-child {
    margin-bottom: 0px;
  }
  .catalog .main .content .download .box {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
  }
  .catalog .main .content .download .box .left {
    width: 25%;
  }
  .catalog .main .content .download .box .left p {
    padding-top: 5px;
  }
  .catalog .main .content .download .box .right {
    width: 70%;
  }
  .catalog .main .content .download .box .right ul {
    display: flex;
    flex-wrap: nowrap;
  }
  .catalog .main .content .download .box .right ul li:first-child {
    margin-right: 20px;
  }
  .catalog .main .content .download .box .right ul li:last-child {
    margin-right: 0px;
  }
  .scroll-prevent {
    position: fixed;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    /*追記*/
    right: 0;
    /*追記*/
  }
  #nav-drawer {
    position: relative;
    background: #000;
    text-align: center;
  }
  .nav-unshown {
    display: none;
  }
  .half__column {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .half__column .box {
    width: 100%;
    margin-bottom: 25px;
  }
  header {
    width: 100%;
  }
  header .tagline .logo {
    padding: 15px;
  }
  .top header {
    width: 100%;
  }
  .top_news {
    position: static;
    width: 100%;
    right: 0px;
    top: 20px;
  }
  .top_news .btn {
    max-width: 310px;
    width: 100%;
    margin: 0px auto;
  }
  .top_news .btn:after {
    content: "\f105";
    font-family: FontAwesome;
    color: #FFF;
    font-size: 114%;
    position: absolute;
    left: 20px;
    top: 22px;
    transition: .5s all;
  }
  .top_news .btn:hover {
    opacity: 0.7;
  }
  .top_news .btn:hover:after {
    left: 10px;
  }
  .top_news .sub_ttl {
    background: #FFF;
    font-family: "Times New Roman", Times, serif;
    text-align: center;
    padding: 25px 0px;
    position: relative;
    font-size: 154%;
  }
  .top_news .sub_ttl:after {
    content: "";
    background: #CCC;
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0px;
    bottom: 1px;
  }
  .top_news ul {
    margin-bottom: 20px;
  }
  .top_news ul li {
    background: #EEEEEE;
    border-bottom: 1px solid #CCC;
    width: 100%;
    box-sizing: border-box;
    display: block;
    padding: 10px;
    transition: .5s all;
  }
  .top_news ul li:hover {
    background: #ddd;
  }
  .top_news ul li a {
    display: block;
  }
  .top_news ul li dl {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    width: 100%;
    font-size: 90%;
  }
  .top_news ul li dl dt {
    width: 25%;
  }
  .top_news ul li dl dt p {
    color: #FFF;
    padding: 5px;
    box-sizing: border-box;
    text-align: center;
  }
  .top_news ul li dl dd {
    width: 72%;
  }
  .top_news ul li dl dd p {
    padding-top: 7px;
    line-height: 1.5;
  }
  .top__main {
    width: 100%;
    margin: 0px auto;
    background: url(../img/map.png) no-repeat top center;
    background-size: 100% 450px;
    min-height: auto;
    position: relative;
    padding-top: 460px;
  }
  .top__main .nation {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    padding: 0px 10px;
    box-sizing: border-box;
  }
  .top__main .nation a {
    display: block;
  }
  .top__main .nation .red {
    background: none;
    position: relative;
  }
  .top__main .nation .red:after {
    content: "";
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: rgba(237, 28, 36, 0.3);
    position: absolute;
    left: 0px;
    z-index: 0;
    top: 0px;
    transform: translateX(0%);
    -webkit-transform: translateX(0%);
  }
  .top__main .nation .orange {
    background: none;
    position: relative;
  }
  .top__main .nation .orange:after {
    content: "";
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: rgba(231, 178, 32, 0.3);
    position: absolute;
    left: 0px;
    z-index: 0;
    top: 0px;
    transform: translateX(0%);
    -webkit-transform: translateX(0%);
  }
  .top__main .nation .blue {
    background: none;
    position: relative;
  }
  .top__main .nation .blue:after {
    content: "";
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: rgba(0, 137, 208, 0.3);
    position: absolute;
    left: 0px;
    z-index: 0;
    top: 0px;
    transform: translateX(0%);
    -webkit-transform: translateX(0%);
  }
  .top__main .box {
    width: 49%;
    margin-bottom: 10px;
  }
  .top__main .america {
    position: static;
    background: url(../img/america.jpg) no-repeat bottom center;
    background-size: cover;
  }
  .top__main .s_america {
    background: url(../img/s_america.jpg) no-repeat bottom center;
    background-size: cover;
    position: static;
  }
  .top__main .eu {
    background: url(../img/eu.jpg) no-repeat bottom center;
    background-size: cover;
    position: static;
  }
  .top__main .china {
    background: url(../img/china.jpg) no-repeat bottom center;
    background-size: cover;
    position: static;
  }
  .top__main .jp {
    background: url(../img/jp.jpg) no-repeat bottom center;
    background-size: cover;
    position: static;
  }
  .top__main .circle {
    width: 100%;
    height: auto;
    border-radius: 0px;
    font-family: Arial,sans-serif;
    color: #FFF;
    position: relative;
    text-align: center;
    padding: 25px 0px;
    font-size: 144%;
    border: none;
  }
  .top__main .circle:hover {
    transform: translate(0px, 0px);
  }
  .top__main .circle:before {
    content: "\f101";
    font-family: FontAwesome;
    color: #FFF;
    font-size: 114%;
    position: absolute;
    right: 20px;
    top: 22px;
    transition: .5s all;
    z-index: 1;
  }
  .top__main .circle .inner {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
  }
  .top__main .circle .inner p {
    line-height: 1.1;
    position: relative;
    z-index: 1;
  }
  .top__main .circle .inner p br {
    display: none;
  }
  .top__main .copy {
    font-family: Arial,sans-serif;
    position: absolute;
    bottom: auto;
    left: 30px;
    top: 150px;
    color: #FFF;
  }
  .top__main .copy h1 {
    font-size: 284%;
    margin-bottom: 30px;
  }
  .top__main .copy .sub_ttl {
    font-size: 164%;
    margin-bottom: 10px;
  }
  /*アイコンのスペース*/
  #nav-open {
    display: inline-block;
    width: 30px;
    height: 30px;
    vertical-align: middle;
    position: fixed;
    padding: 10px;
    right: 0px;
    top: 0px;
    z-index: 1001;
    background: #000;
  }
  #nav-open span {
    position: absolute;
    height: 3px;
    /*線の太さ*/
    width: 30px;
    /*長さ*/
    background: #FFF;
    display: block;
    content: '';
    cursor: pointer;
    -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  }
  #nav-open span:nth-of-type(1) {
    top: 13px;
  }
  #nav-open span:nth-of-type(2) {
    top: 23px;
  }
  #nav-open span:nth-of-type(3) {
    top: 33px;
  }
  #nav-open.active span:nth-of-type(1) {
    -webkit-transform: translateY(10px) rotate(-45deg);
    transform: translateY(10px) rotate(-45deg);
  }
  #nav-open.active span:nth-of-type(2) {
    opacity: 0;
  }
  #nav-open.active span:nth-of-type(3) {
    -webkit-transform: translateY(-10px) rotate(45deg);
    transform: translateY(-10px) rotate(45deg);
  }
  /*閉じる用の薄黒カバー*/
  #nav-close {
    display: none;
    /*はじめは隠しておく*/
    position: fixed;
    z-index: 99;
    top: 0;
    /*全体に広がるように*/
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0;
    transition: .3s ease-in-out;
  }
  /*中身*/
  #nav-content {
    overflow-y: scroll;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    background: #000;
    /*背景色*/
    transition: .3s ease-in-out;
    /*滑らかに表示*/
    -webkit-transform: translateX(-105%);
    transform: translateX(-105%);
    /*左に隠しておく*/
    -webkit-overflow-scrolling: touch;
  }
  #nav-content .box {
    display: flex;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 60px;
    text-align: left;
  }
  #nav-content .box a {
    color: #fff;
  }
  #nav-content .box ul {
    margin-bottom: 15px;
  }
  #nav-content .box ul li {
    font-size: 104%;
    font-weight: bold;
    padding: 5px 0;
  }
  #nav-content .box ul li ul li {
    position: relative;
    padding-left: 20px;
    font-size: 94%;
  }
  #nav-content .box ul li ul li:before {
    content: "";
    position: absolute;
    left: 10px;
    top: 13px;
    width: 10px;
    height: 2px;
    background: #fff;
  }
  /*チェックが入ったらもろもろ表示*/
  #nav-input:checked ~ #nav-close {
    display: block;
    /*カバーを表示*/
    opacity: .5;
  }
  #nav-input:checked ~ #nav-content {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    /*中身を表示（右へスライド）*/
    box-shadow: 6px 0 25px rgba(0, 0, 0, 0.15);
  }
  .content_block {
    padding: 20px 0px;
  }
  .top .copy_right {
    width: 100%;
  }
  footer .copy_right {
    padding: 30px 0px;
    font-family: Arial,sans-serif;
    width: 100%;
  }
  footer .copy_right span {
    font-size: 0.8rem;
  }
  header .sp_tel {
    position: fixed;
    z-index: 1001;
    right: 50px;
    top: 0px;
    font-size: 200%;
    width: 50px;
    height: 50px;
    color: #FFF;
    background: #666;
    line-height: 50px;
    text-align: center;
  }
  header .sp_tel a {
    color: #FFF;
    display: block;
  }
}

@media screen and (max-width: 640px) {
  .catalog {
    width: 100%;
    background: #F0F2EF;
    padding: 60px 0px;
  }
  .catalog .main {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
  }
  .catalog .main .pic {
    margin-bottom: 30px;
    text-align: center;
  }
  .catalog .main .box {
    width: 100%;
  }
  .catalog .main .content {
    background: #FFF;
    padding: 20px;
    width: 100%;
    box-sizing: border-box;
    font-family: Arial,sans-serif;
    min-height: auto;
    height: auto;
  }
  .catalog .main .content .txt {
    line-height: 1.5;
    font-size: 124%;
    margin-bottom: 40px;
  }
  .catalog .main .content .download {
    padding: 20px;
  }
  .catalog .main .content .download .box .left {
    width: 25%;
  }
  .catalog .main .content .download .box .left p {
    padding-top: 5px;
  }
  .catalog .main .content .download .box .right {
    width: 70%;
  }
  .catalog .main .content .download .box .right ul {
    display: flex;
    flex-wrap: nowrap;
  }
  .catalog .main .content .download .box .right ul li:first-child {
    margin-right: 15px;
  }
  .scroll {
    max-width: 100%;
    margin: 0px auto 40px;
    overflow: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
  .scroll::-webkit-scrollbar {
    height: 5px;
  }
  .scroll::-webkit-scrollbar-track {
    border-radius: 5px;
    background: #eee;
  }
  .scroll::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: #666;
  }
  .scroll table {
    width: 800px;
  }
  /*/////////// プライバシーポリシー ////////////*/
  .privacy .sub_ttl {
    font-size: 140%;
  }
}

@media screen and (max-width: 480px) {
  .br-sp {
    display: none;
  }
  .local_ttl {
    font-size: 1.14rem;
  }
  .local_text {
    font-size: 1.5rem;
  }
  .common_btn {
    width: 80%;
    max-width: 300px;
  }
  .middle_ttl {
    margin-bottom: 20px;
    font-size: 134%;
  }
  .top__main {
    background-size: 100% 350px;
    min-height: auto;
    position: relative;
    padding-top: 360px;
  }
  .top__main .nation {
    width: 100%;
    padding: 0px 10px;
  }
  .top__main .box {
    width: 100%;
    margin-bottom: 10px;
  }
  .top__main .copy {
    font-family: Arial,sans-serif;
    position: absolute;
    left: 20px;
    color: #FFF;
    top: 90px;
  }
  .top__main .copy h1 {
    font-size: 204%;
    margin-bottom: 20px;
    text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
  }
  .top__main .copy .sub_ttl {
    font-size: 124%;
    margin-bottom: 10px;
    text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
  }
  .top__main .copy p {
    text-shadow: 2px 4px 3px rgba(0, 0, 0, 0.3);
    padding-right: 10px;
  }
  header .tagline .logo {
    padding: 10px;
  }
  header .tagline .logo img {
    max-width: 230px;
  }
  .catalog {
    width: 100%;
    background: #F0F2EF;
    padding: 60px 0px;
  }
  .catalog .main {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
  }
  .catalog .main .pic {
    margin-bottom: 30px;
    text-align: center;
  }
  .catalog .main .box {
    width: 100%;
  }
  .catalog .main .content {
    background: #FFF;
    padding: 20px;
    width: 100%;
    box-sizing: border-box;
    font-family: Arial,sans-serif;
    min-height: auto;
    height: auto;
  }
  .catalog .main .content .txt {
    line-height: 1.5;
    font-size: 124%;
    margin-bottom: 40px;
  }
  .catalog .main .content .download {
    padding: 20px;
  }
  .catalog .main .content .download .box .left {
    width: 100%;
  }
  .catalog .main .content .download .box .left p {
    padding-top: 0px;
    font-size: 124%;
    text-align: center;
    margin-bottom: 10px;
  }
  .catalog .main .content .download .box .right {
    width: 100%;
  }
  .catalog .main .content .download .box .right ul {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
  }
  .catalog .main .content .download .box .right ul li:first-child {
    margin-right: 15px;
  }
}
